.exticon-home,.exticon-pencil,.exticon-books,.exticon-folder-open,.exticon-tag,.exticon-phone,.exticon-pushpin,.exticon-clock,.exticon-print,.exticon-disk,.exticon-users,.exticon-user,.exticon-busy,.exticon-spinner,.exticon-search,.exticon-lock,.exticon-unlocked,.exticon-food,.exticon-fire,.exticon-tree,.exticon-loop,.exticon-facebook,.exticon-vimeo2,.exticon-tumblr,.exticon-libreoffice,.exticon-file-pdf,.exticon-file-word,.exticon-file-excel,.exticon-question-mark {
	display: inline-block;
	width: 16px;
	height: 16px;
	background-image: url(../img/sprites.png);
	background-repeat: no-repeat;
	vertical-align: text-middle !important;
	
}
.exticon-home {
	background-position: 0 0;
}
.exticon-pencil {
	background-position: -32px 0;
}
.exticon-books {
	background-position: -64px 0;
}
.exticon-folder-open {
	background-position: -96px 0;
}
.exticon-tag {
	background-position: -128px 0;
}
.exticon-phone {
	background-position: -160px 0;
}
.exticon-pushpin {
	background-position: -192px 0;
}
.exticon-clock {
	background-position: -224px 0;
}
.exticon-print {
	background-position: -256px 0;
}
.exticon-disk {
	background-position: -288px 0;
}
.exticon-users {
	background-position: -320px 0;
}
.exticon-user {
	background-position: -352px 0;
}
.exticon-busy {
	background-position: -384px 0;
}
.exticon-spinner {
	background-position: -416px 0;
}
.exticon-search {
	background-position: -448px 0;
}
.exticon-lock {
	background-position: -480px 0;
}
.exticon-unlocked {
	background-position: 0 -32px;
}
.exticon-food {
	background-position: -32px -32px;
}
.exticon-fire {
	background-position: -64px -32px;
}
.exticon-tree {
	background-position: -96px -32px;
}
.exticon-loop {
	background-position: -128px -32px;
}
.exticon-facebook {
	background-position: -160px -32px;
}
.exticon-vimeo2 {
	background-position: -192px -32px;
}
.exticon-tumblr {
	background-position: -224px -32px;
}
.exticon-libreoffice {
	background-position: -256px -32px;
}
.exticon-file-pdf {
	background-position: -288px -32px;
}
.exticon-file-word {
	background-position: -320px -32px;
}
.exticon-file-excel {
	background-position: -352px -32px;
}
.exticon-question-mark {
	background-position: -384px -32px;
}
